Subject: Re: 8xx i2c refers to unspecified chip errata

From: "[email-masked]" <[email-masked]>
Date: Fri, 11 Oct 2002 14:14:59 +0200

Hi Stephan,

> I had a look at you code. Some of the changes I already did in my code. :)
> I couldn't find any thing that looks like it's fixing the memory problem
> that you mentioned. I'm looking for a memory problem by my self and I wonder
> what you might have figured out.
>
You're sure it not a cache invalidate problem you're looking at?

Cheers,
	Bart

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/